
/* ****************** 1칸 레이아웃  ****************** */

.layout_184858_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_184858_ > div:after {content:''; display:block; clear:both;}
.layout_184858_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; background:url(/img_up/shop_pds/chlh/design/img/sub103.jpg)  no-repeat left top; min-height:470px;  padding:0 0 0 200px;}

@media (max-width:780px){
.layout_184858_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; background:none; padding:0px; }
}    
  
@media \0screen{
	.layout_184858_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202822_ {font-size:0;}
.title_202822_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_202822_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202822_.style_top p {padding-top:10px;}
.title_202822_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_202822_.style_right p {padding-right:14px;}
.title_202822_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_202822_.style_bottom p {padding-bottom:12px;}
.title_202822_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_202822_.style_left p {padding-left:14px;}
.title_202822_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_202822_.style_circle1 p {padding-left:20px;}
.title_202822_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_202822_.style_circle2 p {padding-left:20px;}
.title_202822_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184902_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184902_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184902_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184902_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184902_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_184902_ span {padding-right:.5em; font-size:1em;}

/* ****************** 연혁  ****************** */

.history_184894_ {font-weight:bold;}
.history_184894_:after { content: ''; display: block; clear: both; }
.history_184894_ dl { position: relative; }
.history_184894_ dt, .history_184894_ dd { margin: 0; }
.history_184894_ dt { color: #5da02c; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_184894_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_184894_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_184894_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184894_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_184894_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184894_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184895_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184895_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184895_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184895_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184895_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184895_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_184897_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_184897_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184897_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_184893_ {font-size:0;}
.title_184893_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_184893_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_184893_.style_top p {padding-top:10px;}
.title_184893_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_184893_.style_right p {padding-right:14px;}
.title_184893_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_184893_.style_bottom p {padding-bottom:12px;}
.title_184893_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_184893_.style_left p {padding-left:14px;}
.title_184893_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_184893_.style_circle1 p {padding-left:20px;}
.title_184893_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_184893_.style_circle2 p {padding-left:20px;}
.title_184893_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202823_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202823_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_202823_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202823_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202823_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_202823_ span {padding-right:.5em; font-size:1em;}

/* ****************** 연혁  ****************** */

.history_202824_ {font-weight:bold;}
.history_202824_:after { content: ''; display: block; clear: both; }
.history_202824_ dl { position: relative; }
.history_202824_ dt, .history_202824_ dd { margin: 0; }
.history_202824_ dt { color: #5da02c; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_202824_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_202824_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_202824_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_202824_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_202824_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_202824_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202825_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202825_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_202825_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202825_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202825_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_202825_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_202821_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_202821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202821_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_184887_ {font-size:0;}
.title_184887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_184887_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_184887_.style_top p {padding-top:10px;}
.title_184887_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_184887_.style_right p {padding-right:14px;}
.title_184887_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_184887_.style_bottom p {padding-bottom:12px;}
.title_184887_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_184887_.style_left p {padding-left:14px;}
.title_184887_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_184887_.style_circle1 p {padding-left:20px;}
.title_184887_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_184887_.style_circle2 p {padding-left:20px;}
.title_184887_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184889_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184889_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184889_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184889_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184889_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_184889_ span {padding-right:.5em; font-size:1em;}

/* ****************** 연혁  ****************** */

.history_184863_ {font-weight:bold;}
.history_184863_:after { content: ''; display: block; clear: both; }
.history_184863_ dl { position: relative; }
.history_184863_ dt, .history_184863_ dd { margin: 0; }
.history_184863_ dt { color: #5da02c; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_184863_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_184863_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_184863_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184863_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_184863_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184863_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184891_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184891_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184891_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184891_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184891_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_202820_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_202820_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202820_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_189518_ {font-size:0;}
.title_189518_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_189518_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_189518_.style_top p {padding-top:10px;}
.title_189518_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_189518_.style_right p {padding-right:14px;}
.title_189518_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_189518_.style_bottom p {padding-bottom:12px;}
.title_189518_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_189518_.style_left p {padding-left:14px;}
.title_189518_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_189518_.style_circle1 p {padding-left:20px;}
.title_189518_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_189518_.style_circle2 p {padding-left:20px;}
.title_189518_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_189519_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_189519_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_189519_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_189519_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_189519_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_189519_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188790_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_188790_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188790_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188790_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_188790_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188790_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_324683_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_324683_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324683_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_184900_ {font-size:0;}
.title_184900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_184900_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_184900_.style_top p {padding-top:10px;}
.title_184900_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_184900_.style_right p {padding-right:14px;}
.title_184900_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_184900_.style_bottom p {padding-bottom:12px;}
.title_184900_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_184900_.style_left p {padding-left:14px;}
.title_184900_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_184900_.style_circle1 p {padding-left:20px;}
.title_184900_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_184900_.style_circle2 p {padding-left:20px;}
.title_184900_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184896_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184896_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184896_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184896_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184896_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_184896_ span {padding-right:.5em; font-size:1em;}

/* ****************** 연혁  ****************** */

.history_184908_ {font-weight:bold;}
.history_184908_:after { content: ''; display: block; clear: both; }
.history_184908_ dl { position: relative; }
.history_184908_ dt, .history_184908_ dd { margin: 0; }
.history_184908_ dt { color: #5da02c; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_184908_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_184908_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_184908_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184908_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_184908_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184908_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184911_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184911_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184911_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184911_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184911_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184911_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184917_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184917_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184917_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184917_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184917_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184917_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_184916_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_184916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184916_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_324613_ {font-size:0;}
.title_324613_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_324613_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_324613_.style_top p {padding-top:10px;}
.title_324613_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_324613_.style_right p {padding-right:14px;}
.title_324613_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_324613_.style_bottom p {padding-bottom:12px;}
.title_324613_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_324613_.style_left p {padding-left:14px;}
.title_324613_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_324613_.style_circle1 p {padding-left:20px;}
.title_324613_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_324613_.style_circle2 p {padding-left:20px;}
.title_324613_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188784_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_188784_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188784_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188784_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_188784_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_188784_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_324663_ p {
	display:block; margin:0; padding:0;
	font-size:10.5pt; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_324663_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_324653_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_324653_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_324653_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_324653_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_324653_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_324653_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_324673_ p {
	display:block; margin:0; padding:0;
	font-size:10.5pt; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_324673_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_324623_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_324623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324623_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188783_ {font-size:0;}
.title_188783_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_188783_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_188783_.style_top p {padding-top:10px;}
.title_188783_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_188783_.style_right p {padding-right:14px;}
.title_188783_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_188783_.style_bottom p {padding-bottom:12px;}
.title_188783_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_188783_.style_left p {padding-left:14px;}
.title_188783_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_188783_.style_circle1 p {padding-left:20px;}
.title_188783_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_188783_.style_circle2 p {padding-left:20px;}
.title_188783_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_324633_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_324633_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_324633_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_324633_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_324633_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_324633_ span {padding-right:.5em; font-size:1em;}

/* ****************** 연혁  ****************** */

.history_184909_ {font-weight:bold;}
.history_184909_:after { content: ''; display: block; clear: both; }
.history_184909_ dl { position: relative; }
.history_184909_ dt, .history_184909_ dd { margin: 0; }
.history_184909_ dt { color: #5da02c; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_184909_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_184909_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_184909_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184909_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_184909_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184909_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188786_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_188786_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188786_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188786_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_188786_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188786_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_189511_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_189511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189511_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
